/*
 * Author: Luca Arzilli, ALSolutions
 *
 * Project Name: Il Fortullino
 *
 */

/* IL RISTORO */
#resturant {
	width:100%;
}
#restaurant h1 {
	font-size:30px;
	text-align:center;
	text-transform:uppercase;
	line-height:30px;
	margin-left: -20px;
	margin-top:210px;
	margin-bottom:0px;
}
#restaurant h1 span {
	font-weight: 200;
	position: absolute;
	margin-left: 5px;
	margin-top: -3px;
}

#restaurant a {
	text-decoration: none;
	color: #000;
}

#restaurant a:hover, #restaurant a:focus, #restaurant a:visited {
	text-decoration: none;
	color: #000;
}

@media (max-width: 1920px) {
	.noipad {
		display: block;
	}
	.ipad {
		display: none;
	}
}

@media (max-width: 1680px) {
	.noipad {
		display: block;
	}
	.ipad {
		display: none;
	}
}

@media (max-width: 1024px) {
	.ipad {
		display: block;
	}
	.noipad {
		display: none;
	}
	#restaurant h1 {
		margin-top:190px;
		padding-bottom:0px;
	}
}

@media (max-width: 768px) {
	#restaurant h1 {
		margin-top:220px;
	}
	.noipad {
		display: block;
	}
	.ipad {
		display: none;
	}
}
@media (max-width: 414px) {
	#restaurant h1 {
		padding-bottom:230px;
	}
	.noipad {
		display: block;
	}
	.ipad {
		display: none;
	}
	
}
@media (max-height: 667px) {
	#restaurant h1 {
		padding-bottom:230px;
	}
	.noipad {
		display: block;
	}
	.ipad {
		display: none;
	}
}
@media (max-height: 568px) {
	#restaurant h1 {
		padding-bottom:230px;
	}
	.noipad {
		display: block;
	}
	.ipad {
		display: none;
	}
}
@media (max-height: 414px) {
	#restaurant h1 {
		padding-bottom:190px;
	}
	.noipad {
		display: block;
	}
	.ipad {
		display: none;
	}
}
@media (max-height: 375px) {
	#restaurant h1 {
		padding-bottom:190px;
	}
	.noipad {
		display: block;
	}
	.ipad {
		display: none;
	}
}
@media (max-height: 320px) {
	#restaurant h1 {
		padding-bottom:150px;
	}
	.noipad {
		display: block;
	}
	.ipad {
		display: none;
	}
	
}